using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace WpfApplication4
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void tabControl1_SelectedIndexChanged(object sender, SelectionChangedEventArgs e)
        {

        }

        private void CloseWindow_Click(object sender, RoutedEventArgs e)
        {

        }

        private void buttonAddSeries_Click(object sender, RoutedEventArgs e)
        {

        }

        private void bSeriesMove_Click(object sender, RoutedEventArgs e)
        {

        }

        private void buttonTitleSeries_Click(object sender, RoutedEventArgs e)
        {

        }

        private void buttonDeleteSeries_Click(object sender, RoutedEventArgs e)
        {

        }

        private void buttonCloneSeries_Click(object sender, RoutedEventArgs e)
        {

        }

        private void buttonChangeSeries_Click(object sender, RoutedEventArgs e)
        {

        }

        private void CBSeries_SelectionChanged(object sender, SelectionChangedEventArgs e)
        {

        }
    }
}
